Debian Bug report logs - #578170
ITP: mic2 -- A tool for creating and manipulating Moblin and MeeGo images.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>

Date: Sat, 17 Apr 2010 16:21:01 UTC

Owned by: Fathi Boudra <fabo@debian.org>

Severity: wishlist

Fixed in version mic2/0.19-1

Done: Fathi Boudra <fabo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#578170; Package wnpp. (Sat, 17 Apr 2010 16:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 17 Apr 2010 16:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mic2 -- A tool for creating and manipulating Moblin and MeeGo images.
Date: Sat, 17 Apr 2010 16:17:35 +0000
Package: wnpp
Severity: wishlist
Owner: "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>
Owner: "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>

* Package name    : mic2
  Version         : 0.17
  Upstream Author : Yi Yang <yi.y.yang@intel.com>
* URL             : http://moblin.org/projects/moblin-image-creator-2
* License         : GPL v2
  Programming Lang: Python
  Description     : A tool for creating and manipulating Moblin and MeeGo images.

Based largely on tools found in Fedora, Moblin Image Creator 2 (MIC2) is used to 
create images of MeeGo and Moblin to put on a USB stick and then boot. The 
resulting image is meant to be an easy-to-use development environment for the
Moblin, and now MeeGo distribution. 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>:
Bug#578170; Package wnpp. (Mon, 31 May 2010 07:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to fabo@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>. (Mon, 31 May 2010 07:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 578170@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 578170@bugs.debian.org
Cc: 578170-submitter@bugs.debian.org
Subject: ITP: mic2 -- A tool for creating and manipulating Moblin and MeeGo images.
Date: Mon, 31 May 2010 10:08:53 +0300
Hi Jeremiah,

yesterday, pykickstart entered in the archive.
I could take care of of MIC2 with you.
Do you want a co-maintainer or help on MIC2 package ?

Cheers,

Fathi




Message sent on to "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>:
Bug#578170. (Mon, 31 May 2010 07:12:06 GMT) Full text and rfc822 format available.

Owner changed from "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com> to Fathi Boudra <fabo@debian.org>. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Tue, 22 Jun 2010 05:54:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Jun 2010 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Sun, 27 Jun 2010 11:51:09 GMT) Full text and rfc822 format available.

Notification sent to "Jeremiah C. Foster" <jeremiah@jeremiahfoster.com>:
Bug acknowledged by developer. (Sun, 27 Jun 2010 11:51:09 GMT) Full text and rfc822 format available.

Message #22 received at 578170-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 578170-close@bugs.debian.org
Subject: Bug#578170: fixed in mic2 0.19-1
Date: Sun, 27 Jun 2010 11:47:28 +0000
Source: mic2
Source-Version: 0.19-1

We believe that the bug you reported is fixed in the latest version of
mic2, which is due to be installed in the Debian FTP archive:

mic2_0.19-1.debian.tar.gz
  to main/m/mic2/mic2_0.19-1.debian.tar.gz
mic2_0.19-1.dsc
  to main/m/mic2/mic2_0.19-1.dsc
mic2_0.19-1_all.deb
  to main/m/mic2/mic2_0.19-1_all.deb
mic2_0.19.orig.tar.gz
  to main/m/mic2/mic2_0.19.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 578170@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fabo@debian.org> (supplier of updated mic2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 22 Jun 2010 09:03:57 +0300
Source: mic2
Binary: mic2
Architecture: source all
Version: 0.19-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
Description: 
 mic2       - image creator tool for MeeGo
Closes: 578170
Changes: 
 mic2 (0.19-1) unstable; urgency=low
 .
   * Initial release (Closes: #578170)
Checksums-Sha1: 
 49d8c5489d7811b4406ba3ca6c93d79da8134133 1180 mic2_0.19-1.dsc
 44e06c7c80c7c47eb5e52af11fe255a09bd7d932 181810 mic2_0.19.orig.tar.gz
 d7d2553dcdf2eefc67c36f566287087ff05be6e7 3266 mic2_0.19-1.debian.tar.gz
 3aee1acb3b3253bd36910e1a8759659d69d67213 183486 mic2_0.19-1_all.deb
Checksums-Sha256: 
 96b9ca9d482eda298e28116c7fb1c7331f7259fb7e605d03d9a9af3e3813ae87 1180 mic2_0.19-1.dsc
 5e6513628a5bffcdca6a681480e480b68727f2a24b6d9097eacdc105aa7c0754 181810 mic2_0.19.orig.tar.gz
 e2e89389810d1bdceaf57d963d614d5f298b75e9aaeadee942cbe92843366646 3266 mic2_0.19-1.debian.tar.gz
 9211b6cfbf3766de9cbe3942cfa237efd3b1f73da6561905583a9e211b1627c9 183486 mic2_0.19-1_all.deb
Files: 
 bcf587b598a8c9d0b7b7e0615103043b 1180 devel optional mic2_0.19-1.dsc
 919e7dbbca8b7be2d34bc19361757673 181810 devel optional mic2_0.19.orig.tar.gz
 e9d1df695e7854bb9ecb35c00b0f3664 3266 devel optional mic2_0.19-1.debian.tar.gz
 c626fc780b3826b426232d719b5d25b4 183486 devel optional mic2_0.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkwgdZgACgkQjPU19mqlcvesjAQAuc6Sz4nQoIP6rgyJtQYztq/M
7X+WsW8yQWriZmEwMFBHM78Bx9jFS8X3eTNrUzyiFxnVoJshQWl+Qe5WaxKZXp8k
NyqtGHEUHZmuCk/J1cF8hW2Nba6BJohgwCHwxlRHpfXj0bdjKZNLsI65+TpsiAvZ
IOvnS4D/CWWK/Nn534Q=
=Gpu4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Jul 2010 07:37:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:48:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.